{
 "what": [
  "লেসবিয়ান শব্দের বাংলা পরিভাষা কী ?"
 ],
 "who": [
  "মুঘল বা মোগল সাম্রাজ্যের প্রতিষ্ঠাতা কে ?"
 ],
 "which": [
  "গঙ্গা নদীর কোন সাগরে গিয়ে মিলেছে ?"
 ],
 "where": [
  "গণপ্রজাতন্ত্রী লাওসের রাজধানী কোথায় ?"
 ],
 "when": [
  "উইলিয়াম শেকসপিয়র কবে জন্মগ্রহণ করেছেন ?"
 ],
 "why": [
  "কেন মানুষ প্রেম করে?"
 ],
 "how-way": [
  "কিভাবে আবার্জনা সমাধান করা যায়?"
 ],
 "how-num": [
  "মূল কুরআন রচিত হতে মোট কত বছর সময় লাগে ?"
 ]
}